.whats-next-div-class {
    overflow: auto;
    display: block;
    margin: 0 10px;
}
.whats-next-div-class::-webkit-scrollbar {
    display: block;
    opacity: 1;
    visibility: visible;
    height: 10px;
}
.whats-next-div-class::-webkit-scrollbar-track {
    background: #F8F1E9;
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}
.whats-next-div-class::-webkit-scrollbar-thumb {
    background: #ba7678;
    border-radius: 10px;
}
.whats-next-table-class {
    margin: 0 auto;
    min-width: 1000px;
    max-width: 1000px;
}
.whats-next-table-class td, .whats-next-table-class th {
    border: solid 1px #ba7678;
    text-align: center;
}
.whats-next-table-class a {
    display: inline-block;
    line-height: 1;
    margin: 0 5px;
}
.whats-next-table-class a.info-class {
    top: 4px;
    position: relative;
}
.whats-next-table-class a.info-class::before {
    content: none !important;
}
.whats-next-table-class a.info-class svg {
    fill: #ba7678;
    display: block;
    width: 24px;
    height: 24px;
    margin: 0 auto;
}

/* Modals / Popups */
.wn-popup {
    position: fixed;
    background-color: #F8F1E9;
    border: solid 5px #ba7678;
    top: 20vh;
    left: 50%;
    border-radius: 10px;
    overflow: auto;
    box-shadow: 3px 3px 10px 5px rgb(100 100 100);
    z-index: 100;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s ease;
}
.wn-popup.show {
    visibility: visible;
    opacity: 1;
}
.wn-popup.map {
    width: 700px;
    margin: 0 5px;
    margin-left: -350px;
}
.wn-popup.info-text,
.wn-popup.important-info-text {
    width: 300px;
    margin: 0 5px;
    margin-left: -150px;
    text-align: center;
}
.close {
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-end;
}
.close button.danse-button {
    padding: 5px 15px;
    margin-top: 5px;
    margin-right: 5px;
    font-size: 18px;
    line-height: 19px;
}
.important-info {
    display: inline-block;
    float: right;
    margin-right: 2px;
    width: 15px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    background: #ba7678a0;
    cursor: pointer;
    transition: all 0.5s ease;
    animation: pulse 2s infinite;
}
.important-info:hover {
    animation: none;
    background: #ba7678;
}

@keyframes pulse {
    0% { transform: scale(1); box-shadow: 0 0 0 0 #ba7678d0; }
    70% { transform: scale(1); box-shadow: 0 0 0 10px #ba767800; }
    100% { transform: scale(1); box-shadow: 0 0 0 0 #ba767800; }
}
@media (max-width:767px) {
    th h3 { text-align: left; padding: 0 10px; }
    .wn-popup.map { width: 450px; margin-left: -225px; }
}
@media (max-width:500px) {
    .wn-popup.map { width: 304px; margin-left: -152px; }
}